"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "접근 제어";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "접근 제어 확인";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "파트너가 파일 전송 시작 요청을 확인하지 않았습니다.";
"IDS_ACCESS_WAITFORCONFIRMATION" = "파트너가 요청을 확인할 때까지 기다리십시오.\r\n파트너가 응답하지 않으면 요청이 자동으로 시간 초과됩니다.";
"IDS_BACK" = "뒤로";
"IDS_CANCEL" = "취소";
"IDS_CLOSE" = "종료";
"IDS_CONFIRMATION" = "확인";
"IDS_DELETE" = "삭제";
"IDS_ERROR" = "오류";
"IDS_FILETRANSFER_BLOCKED_HELP_URL" = "https://www.teamviewer.com/link/?url=125377";
"IDS_FILETRANSFER_CONNECTION_ABORTED" = "파일 전송 취소됨";
"IDS_FILETRANSFER_ERROR_ACCESS_DENIED" = "액세스 거부";
"IDS_FILETRANSFER_ERROR_ALREADY_EXIST" = "폴더 이미 있음";
"IDS_FILETRANSFER_ERROR_DOES_NOT_EXIST" = "폴더 없음";
"IDS_FILETRANSFER_ERROR_INVALID_NAME" = "잘못된 이름";
"IDS_FILETRANSFER_ERROR_NAME_TOO_LONG" = "이름이 너무 김";
"IDS_FILETRANSFER_ERROR_UNKNOWN" = "알 수 없는 오류";
"IDS_FILETRANSFER_MENU_DESKTOP" = "데스크톱";
"IDS_FILETRANSFER_MENU_DOCUMENTS" = "문서";
"IDS_FILETRANSFER_MENU_DOWNLOAD" = "수신";
"IDS_FILETRANSFER_MENU_DOWNLOADS" = "다운로드";
"IDS_FILETRANSFER_MENU_HOME" = "홈";
"IDS_FILETRANSFER_MENU_LEFT" = "로컬 파일";
"IDS_FILETRANSFER_MENU_NEW_FOLDER" = "새 폴더";
"IDS_FILETRANSFER_MENU_QUICK_LOOK" = "빠른 보기";
"IDS_FILETRANSFER_MENU_QUICK_LOOK_MULTISELECTION_P1" = "%1% 항목 빠른 보기";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "파인더에 표시";
"IDS_FILETRANSFER_MENU_RIGHT" = "원격 파일";
"IDS_FILETRANSFER_MENU_ROOT" = "루트";
"IDS_FILETRANSFER_MENU_SHARE" = "공유";
"IDS_FILETRANSFER_MENU_SHOW_HIDDEN_FILES" = "숨겨진 파일 표시";
"IDS_FILETRANSFER_MENU_UP" = "상위 폴더";
"IDS_FILETRANSFER_MENU_UPLOAD" = "전송";
"IDS_FILETRANSFER_NAVIGATE_ERROR_P1" = "폴더를 탐색할 수 없음 \"%1%\": ";
"IDS_FILETRANSFER_QUEUE_CARD_ABORTED" = "중단됨";
"IDS_FILETRANSFER_QUEUE_CARD_CALCULATING" = "계산하는 중";
"IDS_FILETRANSFER_QUEUE_CARD_COMPLETED" = "완료됨";
"IDS_FILETRANSFER_QUEUE_CARD_INTERRUPTED" = "중단됨";
"IDS_FILETRANSFER_QUEUE_CLEAR_FINISHED_JOBS" = "완료된 작업 지우기";
"IDS_FILETRANSFER_QUEUE_EMPTY" = "대기열에 작업 없음";
"IDS_FILETRANSFER_QUEUE_NO_LICENSE" = "TeamViewer 라이선스가 작업 대기열을 지원하지 않습니다. 이 기능을 사용하려면 라이선스를 업데이트하십시오.";
"IDS_FILETRANSFER_QUEUE_NUMBER_OF_JOBS_P2" = "%1% / %2% 작업 완료됨";
"IDS_FILETRANSFER_QUEUE_SERVER_VERSION_TOO_OLD" = "원격 장치가 작업 대기열을 지원하지 않거나 TeamViewer의 이전 버전이 실행 중입니다. 작업 대기열을 사용하려면 원격 TeamViewer를 업데이트하십시오. ";
"IDS_FILETRANSFER_REMAINING_TIME" = "- 남은 시간: ";
"IDS_FILETRANSFER_REMOTE_SYSTEM_PERMISSIONS_NOT_SUFFICIENT" = "TeamViewer 애플리케이션에 모든 기능을 보장할 수 있는 원격 권한이 충분하지 않아 파일 전송이 취소되었습니다.";
"IDS_FILETRANSFER_TAB_EVENT_LOG" = "이벤트 로그";
"IDS_FILETRANSFER_TAB_JOB_QUEUE" = "작업 대기열";
"IDS_FILETRANSFER_TOOLTIP_BACK" = "이전 폴더 찾아보기";
"IDS_FS_OPEN" = "열기";
"IDS_FTRANS" = "파일 전송";
"IDS_FT_ABORT_OPERATION" = "현재 작업을 중단하시겠습니까?";
"IDS_FT_ASK_DELETE_ITEMS" = "%1% 개체를 삭제하시겠습니까?";
"IDS_FT_CONNECTED_TO" = "파일 전송";
"IDS_FT_DELETE_FAILED_P2" = "%1%을(를) 삭제할 수 없습니다. 오류: %2%";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "로컬 컴퓨터에서 대상 폴더를 선택하십시오.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "복사할 파일/폴더를 선택하십시오.";
"IDS_FT_ERROR_CREATE_FOLDER" = "폴더 \"%1%\"을(를) 만들 수 없습니다. %2%";
"IDS_FT_ERROR_FILE" = "파일에 오류가 있습니다.\r\n \"%1%\"\r\n\r\n오류: (%2%)%3%";
"IDS_FT_ERROR_GENERAL_REMOTE" = "서버에서 파일에 오류가 있습니다.\r\n\"%1%\"\r\n\r\n오류: %2%\r\n기타 정보: (%3%) %4%\r\n\r\n어떤 작업을 원하십니까?";
"IDS_FT_ERROR_OPEN_FAILED" = "쓰기 접근에 대해 파일 \"%1%\"을(를) 열 수 없습니다.\r\n\r\n오류: (%2%) %3%\r\n\r\n어떤 작업을 원하십니까?";
"IDS_FT_ERROR_REMOVE_FOLDER" = "%1%을(를) 삭제할 수 없습니다. %2%";
"IDS_FT_ERROR_WHILE_DELETING" = "하나 이상의 오류가 발생했습니다. 자세한 내용은 파일 전송 이벤트 로그를 참조하십시오.";
"IDS_FT_ERROR_WRITE_FAILED" = "파일 \"%1%\"을(를) 쓸 수 없습니다.\r\n\r\n오류: (%2%) %3%\r\n\r\n어떤 작업을 원하십니까?";
"IDS_FT_FILE_ALREADY_EXISTS" = "이름이 \"%1%\"인 파일이 이미 존재합니다.\r\n로컬 파일:%2% (%3%)\r\n\t수정한 날짜: %4%\r\n\r\n원격 파일:  %5% (%6%)\r\n\t수정한 날짜: %7%\r\n\r\n어떤 작업을 원하십니까?";
"IDS_FT_HEADER_MODIFIED" = "변경됨";
"IDS_FT_HEADER_NAME" = "이름";
"IDS_FT_HEADER_SIZE" = "크기";
"IDS_FT_HEADER_TYPE" = "유형";
"IDS_FT_INVALID_REMOTE_SELECTION" = "원격 컴퓨터에서 유효한 대상 폴더를 여십시오.";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "로컬 폴더 \"%1%\" 만들기";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "원격 폴더 \"%1%\" 만들기";
"IDS_FT_LOG_DELETE_ERROR" = "\"%1%\" 삭제 중 오류 발생";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "로컬 파일 \"%1%\" 삭제";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "로컬 폴더 \"%1%\" 삭제";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "원격 파일 \"%1%\" 삭제";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "원격 폴더 \"%1%\" 삭제";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "원격 파일 \"%1%\"의 이름을 \"%2%\"(으)로 바꾸기";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "원격 폴더 \"%1%\"의 이름을 \"%2%\"(으)로 바꾸기";
"IDS_FT_MSG_CONNECTION_CLOSED" = "파일 전송 연결이 종료되었습니다.";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "연결이 성공적으로 수립되었습니다.";
"IDS_FT_MSG_DEFAULT" = "불러올 수 있는 설명이 없습니다.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "지정된 디렉터리를 사용할 수 없거나 액세스 권한이 없기 때문에 액세스가 거부되었습니다.";
"IDS_FT_MSG_SERVER_ERROR" = "명령 처리 중 내부 오류가 발생했습니다. 명령을 무시합니다.";
"IDS_FT_MSG_SYSTEM_ERROR" = "파일 시스템이 오류를 보고했습니다.";
"IDS_FT_MSG_SYSTEM_REPORT" = "서버의 파일 시스템이 오류 %1%을(를) 보고했습니다.";
"IDS_FT_NO_DRIVES_TRANSFER" = "이 드라이브나 폴더를 전송할 수 없습니다.";
"IDS_FT_QUEUE_SERVER_VERSION_TOO_OLD" = "원격 장치가 작업 대기열을 지원하지 않거나 TeamViewer의 이전 버전이 실행 중입니다. 작업 대기열을 사용하려면 원격 TeamViewer를 업데이트하십시오. ";
"IDS_FT_RECENT_ITEMS_ENTRY" = "최근 사용";
"IDS_FT_RECENT_ITEMS_NOTHING_FOUND" = "사용 가능한 항목이 없습니다.";
"IDS_FT_SELECTED_OBJECTS" = "%1% 개체 선택됨  %2%";
"IDS_FT_STOPPED" = "파일 전송 중단됨";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "원격 컴퓨터에서 루트 디렉터리 정보를 얻을 수 없어 파일 전송을 시작할 수 없습니다. 원격 컴퓨터에 로그인한 사용자가 없을 가능성이 높습니다.";
"IDS_FT_STOPPED_BY_USER" = "파트너에 의해 파일 전송이 중단되었습니다.";
"IDS_FT_STRING_DOWNLOAD_FROM" = "파일 다운로드: %1% ";
"IDS_FT_STRING_LOCAL" = "로컬 컴퓨터";
"IDS_FT_STRING_LOCALMACHINE" = "로컬 컴퓨터";
"IDS_FT_STRING_RECIEVE" = "수신";
"IDS_FT_STRING_REMOTE" = "원격 컴퓨터";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "원격 컴퓨터(요청 처리 중...)";
"IDS_FT_STRING_REMOVE_ITEMS" = "개체 삭제:%1% ";
"IDS_FT_STRING_SEND" = "전송";
"IDS_FT_STRING_UPLOAD_TO" = "파일 업로드: %1% ";
"IDS_FT_TOOLTIP_DELETE" = "선택한 개체 삭제";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "새 폴더 만들기";
"IDS_FT_TOOLTIP_REFRESH" = "파일 목록 새로 고침";
"IDS_FT_TOOLTIP_ROOT" = "드라이브 찾아보기";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "선택한 개체를 원격 컴퓨터로 보내기";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "선택한 개체를 로컬 컴퓨터로 보내기(F11)";
"IDS_FT_TOOLTIP_UP" = "상위 폴더 찾아보기";
"IDS_HOUR_HOURS" = "시간";
"IDS_MIN_MINS_SHORT" = "분";
"IDS_OK" = "OK";
"IDS_REFRESH" = "새로 고침";
"IDS_SEC_SECS_SHORT" = "초";
"IDS_WARNING" = "경고";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "세션 목록";
